Central upgrade - postgresql problem

This was just sorted out by the wonderful support team. Upgrade was from an older version and the wrong instructions were followed, causing the delete-old-data to block the upgrade.

2 Likes